[InputMethod]
Name[ca]=Sinhala (Sayura)
Name[da]=Sinhala (Sayura)
Name[de]=Sinhala (Sayura)
Name[fr]=Sinhala (Sayura)
Name[he]=סינהלית (סַיוּרָה)
Name[ja]=Sinhala (Sayura)
Name[ko]=스리랑카어 (Sayura)
Name[ru]=Sinhala (Sayura)
Name[tr]=Sinhala (Sayura)
Name[vi]=Sinhala (Sayura)
Name[zh_CN]=僧伽罗语 (Sayura)
Name[zh_TW]=僧伽羅語 (Sayura)
Name=Sinhala (Sayura)
Icon=fcitx-sayura
Label=අ
LangCode=si
Addon=sayura
